* {box-sizing: border-box;} 
    *,
*::after,
*::before {
  box-sizing: inherit;
}
ul,
ol[class] {
  padding: 0;
}
body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
ol,
li,
figure,
figcaption,
blockquote,
dl,
dd {
  margin: 0;
}
ul,
ol {
  list-style: none;
}
.pt-page {
  font-family: 'Tahoma', sans-serif;
}
.pt-page h1 {
  font-size: 32px;
  line-height: 38px;
}
.pt-page h2 {
  font-size: 28px;
  line-height: 34px;
}
.pt-page h3 {
  font-size: 24px;
  line-height: 39px;
}
.pt-page h4 {
  font-size: 22px;
  line-height: 27px;
}
.pt-page h5 {
  font-size: 20px;
  line-height: 25px;
}
.pt-page p,
.pt-page span,
.pt-page li,
.pt-page a {
  font-size: 18px;
  line-height: 22px;
}
img {
  max-width: 100%;
  display: block;
}
button {
  border: none;
  box-shadow: none;
  background: transparent;
  cursor: pointer;
  transition: all 0.3s ease-in-out;
}
button:hover {
  opacity: 0.8;
}
input,
textarea,
select {
  font: inherit;
}
a {
  text-decoration: none;
}
figure {
  margin-bottom: 20px;
  text-align: center;
}
figcaption {
  color: inherit;
}
.ct-image {
  display: block;
  border-radius: 15px;
  max-height: 400px;
  width: auto;
  height: auto;
  margin: 0 auto 10px auto;
}

.pt-article__body {
  padding: 0 10px;
}

.pt-content {
  padding-top: 100px;
}

@media (max-width: 1250px) {
  .pt-content {
    min-height: 90vh;
  }
}

.pt-page {
  background: #0E1932;
  color: #fff;
  display: flex;
  flex-direction: column;
  position: relative;
}

/* Header */
header.pt-header {
  display: flex;
  align-items: center;
  justify-content: center;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 10;
  padding: 0;
}
.pt-header--v4 {
  height: 80px;
  background: #D6D9DC;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 20px;
}

.pt-header__inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 100%;
  position: relative;
}

.pt-logo__image {
  width: auto;
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
}

@media (max-width: 1250px) {
  .pt-header__inner {
    justify-content: center;
  }
}

/* Footer */
.pt-footer {
  padding: 20px 0;
  background: #D6D9DC;
  display: flex;
  align-items: center;
  justify-content: center;
}

.pt-copy {
  background: transparent;
  display: flex;
  align-items: center;
  flex-direction: column;
  gap: 16px;
}

.pt-copy__text {
  margin-bottom: 0;
  color: #000;
  font-size: 20px;
  line-height: 24px;
  font-weight: 400;
}

.pt-copy__copyright {
  color: rgba(255, 255, 255, 0.6);
  font-size: 20px;
  line-height: 24px;
}

@media (max-width: 1250px) {
  .pt-footer {
    padding: 20px 0;
  }

  .pt-copy {
    gap: 8px;
  }

  .pt-copy__text {
    font-size: 14px;
  }

  .pt-copy__copyright {
    font-size: 12px;
  }
}

 
    .pt-article__body {
      max-width: 1250px;
      margin: 0 auto;
    }


.ct-h1 {
  background: transparent;
  color: #fff;
  padding: 0;
  border-radius: 0;
  text-align: center;
  margin-bottom: 20px;
}

.ct-h2, .ct-h3, .ct-h4, .ct-h5, .ct-h6 {
  background: transparent;
  color: #fff;
  padding: 0;
  border-radius: 0;
  text-align: center;
  margin-bottom: 20px;
}

.ct-text {
  margin-bottom: 20px;
}

.button-block {
  text-align: center;
  margin: 15px 0;
}

.button-block-btn {
  color: #fff;
  background: #60AEBF;
  box-shadow: 0px 0px 12px 0px rgba(11, 54, 0, 0.16);
  border-radius: 8px;
  padding: 16px 34px;
  font-size: 20px;
  font-weight: 700;
  line-height: 26px;
  text-transform: uppercase;
  position: relative;
  overflow: hidden;
}

.pt-article__body a {
  color: #A42C4A;
}

.ct-ul {
  display: flex;
  flex-direction: column;
  gap: 10px;
  padding-left: 0;
  margin-bottom: 20px;
}

.ct-ol {
  display: flex;
  flex-direction: column;
  gap: 10px;
  padding-left: 0;
  counter-reset: counter-ol;
  position: relative;
  margin-bottom: 20px;
}

.ct-ul-li {
  padding-left: 30px;
  position: relative;
}

.ct-ul-li::before {
  background: #A42C4A;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  left: 0;
  top: 0;
  position: absolute;
  content: no-open-quote;
}

.ct-ol-li {
  counter-increment: counter-ol;
  padding-left: 30px;
  position: relative;
}

.ct-ol-li::before {
  background: #A42C4A;
  color: #fff;
  width: 25px;
  height: 25px;
  left: 0px;
  top: 0px;
  border-radius: 50%;
  font-size: 16px;
  line-height: 20px;
  font-weight: 400;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  content: counter(counter-ol);
}

.ct-table-wrap {
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-radius: 20px;
  overflow: hidden;
  margin-bottom: 20px;
}

.ct-table {
  width: 100%;
  border-collapse: collapse;
  overflow: hidden;
}

.ct-thead .ct-row {
  background: #60AEBF;
}

.ct-th {
  border: 1px solid rgba(0, 0, 0, 0.1);
  text-align: center;
  padding: 10px;
  font-size: 16px;
  line-height: 20px;
  font-weight: 700;
  color: #fff;
}

.ct-row {
  background: #051B54;
  font-size: 16px;
  line-height: 20px;
  font-weight: 400;
  color: #fff;
}

.ct-row:nth-child(2n) {
  background: #60AEBF;
}

.ct-cell {
  border: 1px solid rgba(0, 0, 0, 0.1);
  text-align: center;
  padding: 10px;
}

.faq-item {
  background: #60AEBF;
  border: none;
  border-radius: 6px;
  position: relative;
  margin: 0 auto 20px;
  transition: 0.4s;
  padding: 20px 0px 20px 20px;
}

.pt-page .faq-question {
  color: #fff;
  font-size: 20px;
  line-height: 26px;
  font-weight: 700;
  position: relative;
  padding-top: 0;
  padding-right: 42px;
}

.pt-page .faq-answer {
  color: #fff;
  font-size: 18px;
  line-height: 22px;
  font-weight: 400;
  height: 0;
  overflow: hidden;
  position: relative;
  opacity: 0;
  z-index: -1;
}

.icon {
  height: 18px;
  position: absolute;
  width: 18px;
  right: 25px;
  top: 25px;
}

.icon:before {
  background: #fff;
  content: no-open-quote;
  height: 4px;
  right: 0;
  top: 0;
  width: 18px;
  transition: transform 0.4s;
  position: absolute;
}

.icon:after {
  background: #fff;
  content: no-open-quote;
  height: 4px;
  right: 0;
  top: 0;
  width: 18px;
  transition: transform 0.4s;
  position: absolute;
}

.toggle {
  margin: 0;
  cursor: pointer;
  top: 0;
  left: 0;
  z-index: 3;
  width: 100%;
  height: 100%;
  opacity: 0;
  position: absolute;
}

.toggle:not(:checked) ~ .icon:before {
  transform: rotate(180deg);
}

.toggle:checked ~ .faq-answer {
  height: auto;
  opacity: 1;
  z-index: 2;
  padding-top: 12px;
  padding-right: 20px;
}

.toggle:not(:checked) ~ .icon:after {
  transform: rotate(90deg);
}

.toggle:checked ~ .icon:before {
  background: #fff;
}

.toggle:checked ~ .icon:after {
  background: #fff;
}

.pt-scroll-top {
  background: #051B54;
  border-radius: 50%;
  width: 30px;
  height: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  bottom: 15%;
  right: 20px;
  opacity: 0;
  cursor: pointer;
}

.pt-scroll-top svg {
  fill: #fff;
  width: 50%;
  height: 50%;
}

#scrollToTop.pt-scroll-top {
  position: fixed;
}
@media (max-width: 1250px) {
  .ct-table-wrap {
  overflow: auto;
  }
  .icon {
  right: 10px;
  }
}





.sc-item {position: relative; display: grid; grid-template-columns: 256px auto 256px; background: rgba(142, 207, 221, 1); margin-bottom: 20px;
    box-shadow: 0px 0px 15.3px 0px rgba(0, 0, 0, 0.49); gap: 20px; padding: 20px 24px 20px 76px; border-radius: 20px; align-items: center;}
.sc-index {position: absolute; width: 32px; height: 100%; display: flex; align-items: center; left: 24px; top: 0;}
.sc-index span {font-size: 18px; font-weight: bold; color: rgba(14, 25, 50, 1); border-radius: 50px; border: 1px solid rgba(5, 27, 84, 0.4);
    width: 32px; height: 32px; background: rgba(142, 207, 221, 1);display: flex; align-items: center; justify-content: center;}
.sc-media {border-radius: 20px; background: rgba(5, 27, 84, 1); padding: 10px 20px; display: flex; flex-direction: column; position: relative;
    align-items: center; gap: 10px; position: relative;}
.sc-media img {width: 42px; height: 40px;}
.sc-media span {display: block; text-align: center; font-size: 20px; font-weight: bold;}
.sc-media  button {position: absolute; top: 0; left: 0; width: 100%; height: 100%; padding: 0; margin: 0;}
.sc-description p {color:rgba(14, 25, 50, 1); font-size: 18px; font-weight: bold;}
.sc-action button {background: linear-gradient(90deg, #008264 0%, #004B39 100%); padding: 11px 0; color: rgba(255, 255, 255, 1);
    font-weight: bold; font-size: 18px; border-radius: 50px; width: 100%;}
@media (max-width: 880px) { 
    .sc-item { grid-template-columns: 60% auto; padding: 20px 24px; gap: 10px 20px;}
    .sc-action {grid-column: 1/3;}
    .sc-index span {width: 28px; height: 28px; font-size: 16px;}
    .sc-index {z-index: 2; left: 36px; top: 32px; align-items: flex-start;}
    .sc-media  button {z-index: 3;}
}
@media (max-width: 460px) {
    .sc-item { grid-template-columns: 1fr; padding: 20px 16px;}
    .sc-action {grid-column: 1/2;}
    .sc-index {left: 28px;}
    .sc-description p {text-align: center;}
}
 